 <strong>{{ user }}</strong> 你好,<br />
<p>
<strong>我們收到與此電郵地址重置密碼的請求。如果您提出此請求，請按照以下說明進行操作。
如果您沒有要求重置密碼，您可以安全地忽略此電郵。我們保證您的客戶帳戶是安全的。
點擊下面的鏈接重置您的密碼：</strong>
</p>
<p>
您的新密碼： {{ new_password }}<br />
{{ url }}
</p>
<p>
如果點擊鏈接不起作用，您可以將鏈接複製並粘貼到瀏覽器的地址窗口中。
</p>
<p>
感謝您使用 roann style club！
</p>